### Constant

# Gio FILE_ATTRIBUTE_DOS_IS_SYSTEM

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_DOS_IS_SYSTEM "dos::is-system"

#### Description

A key in the “dos” namespace for checking if the file’s backup flag is set.

This attribute is `TRUE` if the backup flag is set.

This attribute is only available for DOS file systems.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.

Available since: 2.0